{ ... }:
{
  imports = [
    ./wireless
    ./wireguard
  ];

  networking = {
    wireless.enable = false;
    dhcpcd.enable = true;
    nftables.enable = true;
    firewall.allowPing = false;
    nameservers = [
      "1.1.1.1"
      "1.1.1.2"
    ];
  };
}
